Style:    Language:

Author Topic: Game Reporting Mod - Install Issue  (Read 708 times)

0 Members and 1 Guest are viewing this topic.

Fobok

  • Guest
Game Reporting Mod - Install Issue
« on: July 15, 2009, 04:46:39 AM »
Hello! I just signed up for this league, as I want to start playing multiplayer. Anyway, I downloaded this mod and installed it.

I'm not sure I installed it correctly, though. I'm not sure if this is the right place to ask, but Civ IV won't restart once I select the mod. Is there something beyond extracting it to the mods folder I need to do? Or could it possibly be a Windows 7 or Steam issue? (Other mods, those included with BTS anyway, have been working fine for me, though.)

Any help would be appreciated. :)

Offline miL0

  • Global Newb
  • Civ4 - TD
  • Infantry
  • ****
  • Posts: 1328
  • Gender: Male
Re: Game Reporting Mod - Install Issue
« Reply #1 on: July 15, 2009, 11:44:55 AM »
Hello...

this is the right place to ask... Just need a few more infos:

Which mod did you install? GameMonitorMod? Which installer did you use and where did you install it?

Steam and Win7 work perfect with the mod, that's what I'm running right now. You have to install it into the following folder for the newest version:

X:\Steam\steamapps\common\sid meier's civilization iv beyond the sword\Beyond the Sword\Mods\Game Monitor Mod 1.5 BETA

If this doesn't work for you try to extract the rar-version with the exact same path I've stated above.

installer: http://users.skynet.be/fa481068/GMM-1.5-BETA.msi
RAR-Version: http://users.skynet.be/fa481068/GameMonitorMod1.5BETA.rar


edit: oh, and by the way, the mod is not necessary to play the daily league games. It's mainly used in the CCC and for clan games. So take it easy on that one ;)
« Last Edit: July 15, 2009, 11:47:43 AM by miL0 »
[11:15 PM]  Moineau : bemep want to make a try without hamachi
[11:20 PM]  Bemep2 : i can reload by direkt ip
[11:20 PM]  Moineau : no
[11:20 PM]  Moineau : HAMACHI

Fobok

  • Guest
Re: Game Reporting Mod - Install Issue
« Reply #2 on: July 15, 2009, 12:22:11 PM »
I was using the .rar of 1.42, and I installed it in the 'My Games\Beyond the Sword\MODS' folder, which seemed to be the problem. :)

Thanks! Working fine now that it's the newer version and in the right place, though glad to know I won't need it for every game. :)

 

anything

League